main {
    position: relative;
    z-index: 10;
}

body {
    background: linear-gradient(180deg, #0B61A4 0%, #04253E 100%);
}

.paralax-cube.one {
    width: 150px;
    top: 150px;
    right: -100px;
}

.paralax-cube.two {
    top: 20%;
    left: -100px;
}

.paralax-cube.three {
    top: 60%;
    right: -100px;
    z-index: 5;
}

.paralax-cube.four {
    bottom: 400px;
    left: -100px;
    z-index: 5;
}

/* catalog */
.filter,
.filter__item,
.filter-list {
    display: flex;
    flex-direction: column;
}

.filter,
.filter-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.filter-list__item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.filter__title {
    font-weight: 600;
    font-size: 22px;
    line-height: 25px;
    text-transform: uppercase;
    position: relative;
    width: 100%;
    cursor: pointer;
}

.filter-list {
    max-height: 0;
    transition: max-height var(--transition), padding-top var(--transition);
    overflow: hidden;
}

.filter__title::after {
    content: url(../assets/icons/filter-arrow.svg);
    position: absolute;
    right: 0;
    width: 28px;
    height: 28px;
    transition: transform var(--transition);
}

.filter__item {
    padding: 20px 24px;
    border-radius: 5px;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    backdrop-filter: blur(20px);
    position: relative;
    background: #4444441A;
    transition: background var(--transition);
    height: 100%;
    transition: height var(--transition);
}

.filter-list__item .custom-checkbox .checkmark {
    border: 1px solid #B7B7B7;
}

.filter-list__item .custom-checkbox input[type="checkbox"]:checked+.checkmark {
    background-image: url(../assets/icons/filter-check.svg);
    background-color: transparent;
}

.filter__item.active .filter__title::after {
    transform: scale(-1);
}

.filter__item.active .filter-list {
    max-height: 396px;
    padding-top: 20px;
}

/* catalog */

/* product */
.product-page .general-bg img:last-of-type {
    height: 550px;
}

.product-card {
    margin-top: 28px;
    position: relative;
}

.product-card>.row {
    z-index: 1;
}

.product-card__img {
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    backdrop-filter: blur(20px);
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #4444441A;
    height: 100%;
}

.product-card__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-card__content {
    padding-left: 86px;
    padding-top: 37px;
    position: relative;
    gap: 20px;
}

.product-card__content .add-favorite {
    top: 0;
    left: calc(50% + 100px);
}

.product-card__price {
    padding: 12px 20px;
    gap: 20px;
    border-radius: 5px;
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    backdrop-filter: blur(20px);
    width: fit-content;
    margin-top: 9px;
}

.product-card__price h2 {
    font-family: "Times New Roman";
}

.product-card__price button {
    padding: 21px 75px;
    width: fit-content;
}

.product-card__info {
    margin-top: 95px;
    gap: 10px;
}

.product-accardion {
    gap: 10px;
}

.product-accardion__title {
    cursor: pointer;
    padding: 8px 18px 8px 39px;
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    backdrop-filter: blur(20px);
    position: relative;
}

.product-accardion__title::after {
    content: url(../assets/icons/plus.svg);
    position: absolute;
    left: 18px;
    top: 11px;
}

.product-accardion__content {
    font-size: 14px;
    max-height: 0;
    transition: max-height var(--transition), padding-top var(--transition);
    overflow-y: hidden;
    padding-right: 20px;
    scrollbar-width: thin;
    scrollbar-color: var(--blue) transparent;
}

.product-accardion__content::-webkit-scrollbar {
    width: 6px;
}

.product-accardion__content::-webkit-scrollbar-track {
    background: #070614;
    border-radius: 10px;
}

.product-accardion__content::-webkit-scrollbar-thumb {
    background-color: var(--blue);
}

.product-accardion__content span {
    font-weight: 500;
}

.product-accardion__item.active .product-accardion__content {
    max-height: 280px;
    padding-top: 20px;
    overflow-y: auto;
}

.product-accardion__item.active .product-accardion__title::after {
    content: url(../assets/icons/minus.svg);
}

/* product */

/* basket */
.basket-item-close {
    content: url(../assets/icons/close.svg);
    cursor: pointer;
}

.basket-list__item .custom-checkbox .checkmark {
    border: 1px solid #C6C6C6;
}

.basket-list__item .custom-checkbox input[type="checkbox"]:checked+.checkmark {
    background-image: url(../assets/icons/check-black.svg);
    background-color: var(--yellow);
    border: 1px solid var(--yellow);
}

.basket-list>div:not(:first-of-type) {
    padding-top: 20px;
    border-top: 1px solid white;
}

.basket-list__item-img {
    max-height: 106px;
}

.basket-order-info,
.basket-content__title {
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    backdrop-filter: blur(20px);
}

.basket-content__title {
    padding: 10px 20px;
}

.basket-order-info {
    padding: 20px;
}

.basket-order-info .basket-btn {
    padding: 21px;
    width: calc(100% - 31px);
    text-align: center;
}

.basket-order-info .basket-btn:hover {
    color: #091A29;
}

.basket-order-info p,
.basket-order-info>span {
    font-size: 14px;
}

.basket-order-info p,
.basket-order-info h5 {
    line-height: 20px;
}

.basket-order-info p {
    line-height: 20px;
}

.basket-order-info>span {
    line-height: 100%;
    text-align: center;
}

/* basket */

/* order */
.order-right-item,
.order-left-item__content {
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    backdrop-filter: blur(20px);
    border-radius: 5px;
}

.order-left-item__content {
    padding: 32px 110px;
}

.upload-docs input {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
}

.order-left-item__circle {
    min-width: 68px;
    min-height: 68px;
    max-width: 68px;
    max-height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: "Times New Roman";
    font-size: 32px;
    border: 1px solid var(--yellow);
    border-radius: 100px;
}

.order-right-item {
    padding: 20px 40px;
    margin-top: calc(3rem + 68px);
}

.order-right-item__img img {
    max-height: 106px;
}

.order-delivery-type {
    cursor: pointer;
}

.order-delivery-type.active {
    background-color: #97D8EB;
    color: black;
}

.map {
    height: 258px;
}

.order-type span {
    font-size: 14px;
}

.order-right-item button {
    width: 235px;
    padding: 21px;
}

/* order */

/* services */
.services-import__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services-import__info ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 8px;
}

.services-import__info ul li::before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 12px;
    height: 12px;
    background-color: var(--yellow);
    border-radius: 50%;
}

.services-import__img-overly {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background-color: #207ee15c;
    mix-blend-mode: color-dodge;
    opacity: 0.8;
}

.services-import__info button {
    max-width: 235px;
    margin: 26px auto 0 auto;
}

.services-import__choose {
    border-radius: 5px;
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    backdrop-filter: blur(20px);
    padding: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    height: 100%;
}

.services-import__choose p:last-of-type {
    margin-top: 10px;
}

.import-calculate .modal-content {
    background: #608199CC;
    backdrop-filter: blur(20px);
    box-shadow: 0px 1px 40px 0px #E2E2E233 inset;
    padding: 76px 84px;

}

.import-calculate .modal-dialog {
    max-width: 640px;
}

.import-calculate__title {
    font-family: "Times New Roman";
    font-weight: 700;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 1.56px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    color: var(--yellow);
}

.import-calculate .modal-body {
    gap: 27px;
}

.import-calculate .close-modal {
    width: fit-content;
    position: absolute;
    top: 17px;
    right: 24px;
}

.import-calculate .bordered-item {
    padding: 13px;
}

.import-calculate .bordered-item input,
.import-calculate .bordered-item input::placeholder {
    font-size: 16px;
}

.import-calculate .bordered-item input[type="number"]::-webkit-outer-spin-button,
.import-calculate .bordered-item input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.import-calculate .bordered-item input[type="number"] {
    -moz-appearance: textfield;
}

.import-calculate .with-icon img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.import-calculate .policy span {
    font-size: 12px;
    line-height: 14.4px;
    color: white;
    font-weight: 400;
}

.import-calculate .custom-checkbox input[type="checkbox"]:checked+.checkmark {
    background-image: url(../assets/icons/check-black.svg);
    background-color: white;
    border: 1px solid white;
}

.import-calculate .policy {
    gap: 6px;
}

/* services */

/* about */
.about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-blur-item {
    padding: 40px 0 40px 110px;
}

.about-blur-item > div:first-of-type {
    position: relative;
    z-index: 1;
}

.about-blur-item__bg {
    border-radius: 5px;
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    backdrop-filter: blur(20px);
    position: absolute;
    top: 0;
    left: 0;
    width: 1000%;
    height: 100%;
}

.about-page .bg__video {
    bottom: 27%;
}

/* about */

/* auth */
.form-title {
    font-size: 42px;
}

.personal-account-item,
.reset-password,
.register,
.auth {
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    border-radius: 5px;
    backdrop-filter: blur(20px);
}

.reset-password h1,
.register h1,
.auth h1 {
    font-size: 42px;
}

.auth {
    padding: 32px 56px;
}

.register {
    padding: 32px 110px;
}

.reset-password {
    padding: 32px 34px;
}

.auth-page .brand__bg {
    background-image: url(../assets/images/auth-bg.png);
    opacity: 0.5;
}

.register-form input,
.register-form input::placeholder {
    color: white;
}

.register-form .upper-placeholder {
    text-transform: uppercase;
}

.change-pass {
    min-width: 416px;
}

/* auth */

.personal-account-item {
    padding: 32px 10px;
    gap: 30px;
    width: 196px;
}

/* docs */
.docs__item {
    width: 195px;
    height: 210px;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    border-bottom-width: 1px;
    border-bottom: 1px solid #878C9F;
}

.docs__item-overly {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}

.docs__item-bg {
    background-color: #4444441A;
    box-shadow: 0px 1px 40px 0px #E2E2E233 inset;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.docs__item-overly>p {
    color: #393F45;
}

.docs__item-file {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 13px;
    min-width: 50px;
    min-height: 50px;
    max-width: 50px;
    max-height: 50px;
    border-radius: 100px;
    background-color: #97D8EB;
}

.docs__item-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}

/* docs */

/* history */
.order-history-item {
    padding: 17.5px 92px 17.5px 62px;
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    border-radius: 5px;
    backdrop-filter: blur(20px);
    display: grid;
    align-items: center;
    grid-template-columns: 131fr 106fr 149fr 114fr 312fr 81fr;
    gap: 20px;
}

.order-history-item>p {
    font-size: 14px;
}

.order-history-item>span {
    font-size: 12px;
}

/* history */

/* contact */
.contact-item {
    padding: 20px 30px;
    background: #4444441A;
    box-shadow: 0px 4px 16px 0px #E9E9E933 inset;
    border-radius: 5px;
    backdrop-filter: blur(20px);
    height: 100%;
    min-height: 197px;
}

.contact-item__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    border-radius: 100px;
    min-width: 60px;
    min-height: 60px;
    max-width: 60px;
    max-height: 60px;
    background-color: #97D8EB;
}

/* contact */

.policy-text {
    font-size: 14px;
    line-height: 100%;
    margin-top: 100px !important;
}

.not-found-img {
    width: 403px;
    opacity: 0.8;
    max-width: 100%;
    margin-top: 40px;
}

.not-found-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.not-found-title {
    font-family: "Times New Roman";
    font-weight: 400;
    font-size: 80px;
    line-height: 62px;
    text-align: center;
    text-transform: uppercase;
    color: var(--yellow);
}

.not-found-btn {
    width: fit-content;
    padding: 21px 23px;
}
.not-found-btn:hover {
    color: #091A29;
}

.order-delivery__content {display: none;}

.contact-info {
    max-width: 636px;
    font-weight: 600;
    font-size: 18px;
}

.modal {
    --bs-modal-box-shadow: 0 0.5rem 1rem #00000080;
}

@media (max-width: 1200px) {}

@media (max-width: 992px) {
    .product-card__content {
        padding-left: 0;
    }

    .product-card__price button,
    .product-card__price {
        width: 100%;
    }

    .order-left-item__content {
        padding: 32px;
    }

    .about-blur-item {
        padding: 40px;
    }

    .order-history-item {
        padding: 16px 22px;
    }
}

@media (max-width: 768px) {
    .order-right-item button {
        width: 100%;
        max-width: 100%;
    }

    .about-blur-item__bg {
        width: 100%;
    }

    .about-page .bg__video {
        bottom: 45%;
    }

    .register {
        padding: 32px;
    }

    .order-history-item {
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: start;
    }
}

@media (max-width: 576px) {
    .product-card__info {
        margin-top: 50px;
    }

    .product-card__content .add-favorite {
        left: auto;
        right: 0;
    }

    .basket-list__item p,
    .basket-list__item h5 {
        font-size: 14px !important;
    }

    .order-right-item,
    .order-left-item__content {
        padding: 20px;
    }

    .order-right-item {
        margin-top: 40px;
    }

    .auth {
        padding: 32px;
    }

    .form-title {
        font-size: 34px;
    }

    .import-calculate .modal-body {
        padding: 0;
    }

    .import-calculate .modal-content {
        padding: 60px 20px;
    }

    .import-calculate__title {
        font-size: 24px;
    }

    .import-calculate .modal-body {
        gap: 20px;
    }

    .change-pass {
        min-width: 100%;
    }

    .policy-text {
        margin-top: 40px !important;
    }

    .policy-title {
        font-size: 24px;
        line-height: 30px;
        text-align: start;
    }

    .not-found-img {
        max-width: 80%;
    }
}